This project contains:

  • 1 outdated main dependency
  • 2 outdated development dependencies

Crate mio-aio

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 mio^0.8.111.0.0out of date
 nix^0.29.00.29.0up to date
 pin-utils^0.1.00.1.0up to date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 assert-impl^0.10.1.3up to date
 mio^0.8.111.0.0out of date
 nix^0.29.00.29.0up to date
 sysctl^0.10.5.5out of date
 tempfile^3.43.10.1up to date